package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.MusicGroup;
import com.ym.mec.biz.dal.entity.MusicGroupQuit;
import com.ym.mec.biz.dal.entity.StudentRegistration;

public class StudentMusicGroupDto extends StudentRegistration {

	private MusicGroupQuit musicGroupQuit = new MusicGroupQuit();
	
	private MusicGroup musicGroup = new MusicGroup();

	public MusicGroupQuit getMusicGroupQuit() {
		return musicGroupQuit;
	}

	public void setMusicGroupQuit(MusicGroupQuit musicGroupQuit) {
		this.musicGroupQuit = musicGroupQuit;
	}

	public MusicGroup getMusicGroup() {
		return musicGroup;
	}

	public void setMusicGroup(MusicGroup musicGroup) {
		this.musicGroup = musicGroup;
	}
}
